Jak wybrać wersję używanego parsera PHP?

Dla każdej sub/domeny oddzielnie możesz ustawić inną wersję PHP. Wyboru wersji PHP można dokonać w dwóch miejscach: 1. Przy przypisywaniu sub/domeny na wybrany katalog 2. Jeżeli sub/domena jest już przypisana na dany katalog - wejdź w zakładkę WWW, następnie kliknij w button edytuj przy danej sub/domenie i w rozwijanej liscie Wersja PHP wybierz wymaganą wersję parsera, a następnie kliknij w Zmień wersję PHP. Standardowo po przypisaniu sub/domeny działa PHP w wersji 7.0. Uwaga! Na zmianę obsługiwanej wersji parsera PHP będziesz musiał poczekać do maksymalnie 5-tu minut (odświeżenie konfiguracji serwera www).
© 1999-2017 Progreso
Dołącz do nas na
facebook